#
# Config file for the RMOL package. It defines the following variables:
#  RMOL_VERSION      - version of RMOL
#  RMOL_BINARY_DIRS  - binary directories for RMOL
#  RMOL_INCLUDE_DIRS - include directories for RMOL
#  RMOL_LIBRARY_DIRS - library directories for RMOL (normally not used!)
#  RMOL_LIBRARIES    - libraries to link against
#  RMOL_EXECUTABLES  - the RMOL binaries/executables

# Tell the user project where to find RMOL headers and libraries
set (RMOL_VERSION "1.00.1")
set (RMOL_BINARY_DIRS "/usr/bin")
set (RMOL_INCLUDE_DIRS "/usr/include")
set (RMOL_LIBRARY_DIRS "/usr/lib64")

# Library dependencies for RMOL (contains definitions for the RMOL IMPORTED
# targets)
include ("/usr/share/rmol/CMake/rmol-library-depends.cmake")

# These are the RMOL IMPORTED targets, created by rmol-library-depends.cmake
set (RMOL_LIBRARIES rmollib)
set (RMOL_EXECUTABLES rmol)
